Bug 136451 (FC4Target)

Summary: FC4 Target Tracker
Product: [Fedora] Fedora Reporter: Warren Togami <wtogami>
Component: distributionAssignee: Warren Togami <wtogami>
Status: CLOSED RAWHIDE QA Contact: Bill Nottingham <notting>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: bernd.bartmann, dgunchev, gajownik, mitr, notting, nrm, p.van.egdom, rvokal, shfukuzawa, stefan.hoelldampf
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2005-09-05 05:59:46 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 68537, 69335, 73893, 74160, 74398, 75645, 79832, 83534, 85796, 86505, 89176, 90302, 90526, 91426, 91615, 91933, 92146, 97560, 99156, 101547, 103364, 104645, 105653, 106493, 107393, 108025, 108778, 109264, 110197, 112478, 112873, 115458, 115643, 115703, 115705, 116096, 116166, 116280, 116369, 116478, 116640, 116681, 116853, 116891, 117000, 117001, 117054, 117071, 117186, 117405, 117461, 117498, 117628, 117629, 117630, 117631, 117632, 117633, 117634, 117768, 118001, 118023, 118059, 118165, 118205, 118295, 118352, 118400, 118410, 118678, 118811, 118832, 118995, 119263, 119330, 119428, 119439, 119480, 119541, 119564, 119576, 119611, 119646, 119659, 119688, 119766, 119767, 119788, 119793, 119796, 119797, 119800, 119805, 119965, 119991, 120054, 120077, 120172, 120281, 120436, 120772, 121403, 122011, 122113, 122739, 122815, 122941, 123355, 123524, 123643, 123650, 123914, 123927, 123957, 124248, 125358, 125561, 125710, 125772, 125866, 125982, 125993, 126328, 126855, 126972, 127039, 127283, 127411, 127475, 127607, 127687, 127755, 127884, 127922, 127986, 127987, 127988, 128025, 128154, 128189, 128351, 128382, 128416, 128450, 128454, 128677, 128780, 128784, 128841, 128890, 128902, 128916, 129025, 129120, 129352, 129506, 129548, 129606, 129631, 129795, 129835, 129936, 129966, 129978, 130008, 130159, 130162, 130423, 130468, 130476, 130501, 130558, 130576, 130593, 130626, 130667, 130738, 130746, 130779, 130853, 130970, 131043, 131090, 131204, 131213, 131228, 131268, 131311, 131461, 131496, 131498, 131533, 131589, 131646, 131673, 131696, 131706, 131788, 131817, 131818, 131832, 131848, 131867, 131883, 132048, 132065, 132097, 132167, 132267, 132334, 132352, 132360, 132392, 132396, 132409, 132432, 132444, 132495, 132504, 132510, 132521, 132572, 132622, 132706, 132708, 132709, 132757, 132779, 132793, 132846, 132871, 132934, 132936, 133001, 133064, 133083, 133096, 133205, 133212, 133249, 133272, 133276, 133316, 133335, 133451, 133458, 133476, 133487, 133526, 133529, 133536, 133618, 133684, 133724, 133739, 133740, 133741, 133759, 133798, 133832, 133856, 133893, 133961, 133962, 133986, 133998, 133999, 134047, 134094, 134140, 134239, 134262, 134265, 134292, 134323, 134459, 134507, 134544, 134602, 134641, 134694, 134704, 134779, 134805, 134822, 134833, 134956, 134969, 134991, 135021, 135028, 135033, 135039, 135050, 135063, 135275, 135291, 135341, 135342, 135344, 135347, 135349, 135352, 135434, 135449, 135501, 135503, 135504, 135505, 135510, 135547, 135568, 135619, 135644, 135647, 135655, 135657, 135668, 135770, 135814, 135821, 136030, 136048, 136381, 136784, 136930, 136960, 136991, 136997, 137024, 137166, 137294, 138014, 138482, 138503, 138557, 138653, 139002, 139174, 139285, 139896, 140008, 140081, 141439, 141463, 141500, 141504, 141992, 142260, 142429, 142459, 142707, 142744, 142789, 142790, 142791, 142792, 142796, 142932, 143067, 143304, 143674, 143761, 143828, 143872, 143910, 143960, 144022, 144025, 144476, 145407, 145534, 145791, 145809, 145914, 145998, 146142, 146213, 146283, 146862, 147113, 147254, 147304, 147327, 147890, 148748, 148763, 149501, 149667, 150464, 150538, 150627, 150797, 150973, 151163, 151235, 151368, 151371, 151450, 151458, 151467, 151591, 151661, 151748, 151771, 151788, 151790, 151886, 152004, 152169, 152386, 152435, 152625, 152953, 153033, 153038, 153039, 153125, 153128, 153180, 153184, 153215, 153245, 153282, 154035, 154045, 154056, 154136, 154148, 154185, 154191, 154275, 154295, 154315, 154321, 154369, 154380, 154413, 154414, 154417, 154418, 154420, 154422, 154423, 154479, 154494, 154496, 154535, 154623, 154767, 154783, 154785, 154827, 154828, 154836, 154861, 154868, 154937, 154959, 155050, 155065, 155113, 155124, 155189, 155291, 155422, 155537, 155551, 155552, 155555, 155634, 155636, 155643, 155659, 155740, 155769, 155793, 155795, 155843, 155850, 155866, 155939, 156067, 156118, 156127, 156156, 156176, 156272, 156298, 156328, 156404, 156411, 156425, 156462, 156582, 156678, 156757, 156805, 156883, 156910, 156979, 157132, 157236, 157285, 157403, 157482, 157488, 157497, 157521, 157691, 157716, 157719, 157733, 157759, 157762, 157764, 157814, 157816, 157818, 157910, 157915, 158127, 158195, 158213, 158372, 158396, 158397, 158436, 158468, 158576, 158608, 159068    
Bug Blocks:    

Description Warren Togami 2004-10-20 00:19:22 EDT
FC4Target: This is the tracker bug for issues that SHOULD be solved by
FC4.  For more serious issues please use FC4Blocker.
Comment 1 Bill Nottingham 2004-11-03 12:36:44 EST
Mass move of FC3 Target bugs.
Comment 2 Rahul Sundaram 2005-09-05 05:59:46 EDT
FC4 has been released. Closing